Skip to Content
0
Former Member
Jul 01, 2014 at 02:33 PM

BO 4.1 - Client / Server version mismatch

269 Views

BO 4.1 - Client/server version mismatch

Hello Experts ,

My BOE Server is 4.1 and the patch level is SP3,
however the client tools are yet to be updated and they are on SP2.

I would like to know the following :


1. Technique there any sap note recommending the installation of the same version of the service pack for server and client?
2. Problems exist detected by the incompatibility of (client / server) service pack?

3. Which would be the technical recommendation?

Thx,

Marcos